summaryrefslogtreecommitdiff
path: root/tests/du
diff options
context:
space:
mode:
authorJim Meyering <jim@meyering.net>2006-01-12 14:31:02 +0000
committerJim Meyering <jim@meyering.net>2006-01-12 14:31:02 +0000
commit2a8499e09f5edaf00b4ec8940935372155ff92e4 (patch)
treedc68cfca2ee3c25b84cfd53d8815fa768ae2c3a1 /tests/du
parent9d7a6ee0f3d700d23ca9a9017ce3054771e24c9c (diff)
downloadcoreutils-2a8499e09f5edaf00b4ec8940935372155ff92e4.tar.xz
Create file at end of symlink chain.
Diffstat (limited to 'tests/du')
-rwxr-xr-xtests/du/long-sloop1
1 files changed, 1 insertions, 0 deletions
diff --git a/tests/du/long-sloop b/tests/du/long-sloop
index f857e74db..a37112387 100755
--- a/tests/du/long-sloop
+++ b/tests/du/long-sloop
@@ -32,6 +32,7 @@ mkdir $dir_list || framework_failure=1
for i in $dir_list; do
ip1=`expr $i + 1`
ln -s ../$ip1 $i/s || framework_failure=1
+ test -d $ip1 || echo foo > $ip1
done
if test $framework_failure = 1; then